Source: scip.ch

CVE-2022-2194 | Accept Stripe Payments Plugin bis 2.0.63 auf WordPress Setting Cross Site Scripting

https://vuldb.com/de/?id.204030

139 hits since 2022-07-17

PHP Vulns Source Ratio: 11% (55320 total, 3138 propagated, 27660 filtered)